Sector Name: Money Services - Bug #984

Money services >> schedule 2 >> form-2 (Part B) >> duplicate form does not allowed

01/05/2022 05:15 PM - prachi chaurasia

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Steps to reproduce:

1. Go to the given URL: http:/dev.Ifsc.digitalnoticeboard.biz/Licensee_new/request_info/411

2. Go to the form 2 (Part B) >> action
3. In this form duplicate forms should not be allowed.

Attachment:
clipboard-202201051654-dw219.png
clipboard-202201051712-Ixwrg.png

History

#1 - 01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#3 - 02/16/2022 11:52 AM - Himanshu Singh

- Status changed from New to In Progress

#4 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#5 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#6 - 02/18/2022 04:09 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed as per client requirement.
